@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap');
body {
	font-family: 'Roboto', sans-serif;
}
.topmenu {
	background: #f7f7f7;
	font-size: 14px;
	padding: 0px 30px;
}
.topmenu a {
	color: #737373;
}
.topmenu .nav-item {
	line-height: 0.7!important;
}
.logobar {
	padding: 5px 30px;
}
.logo img {
	width: 100%;
	height: auto;
}
.logotxt {
	font-family: 'Roboto', sans-serif;
	font-size: 22px;
	padding-top: 34px;
	color: #3d464d;
	font-weight: 600;
}
.cuservies {
		font-family: 'Roboto', sans-serif;
	font-size:16px;
	padding-top: 34px;
	color: #828282;
	font-weight: 400;
	text-align: right;
}

.cuservies span{
		font-family: 'Roboto', sans-serif;
	font-size:20px;
	padding-top: 34px;
	color: #3d464d;
	font-weight: 600;
	text-align: right;
}
.searchfeilds {
	font-size: 14px;
	color: #737373;
}
.searchfeilds label {
	padding-right: 10px;
}
.searchfeilds p {
	padding-bottom: 0px!important;
}
.formnew {
	border-radius: 0px!important;
	font-size: 14px!important;
}
.btn-yellow {
	background: #ffd333;
	border-radius: 0px;
	color: #3d464d;
	border: 0px;
	text-transform: uppercase;
	font-size: 14px;
	
}

 .navbar{
    	
     padding-top: 0;
     padding-bottom: 0;
   
}
 .navbar-light .navbar-brand {

}
 .navbar-light .navbar-nav .nav-link {
     color: #3d464d;
}
 .navbar-light .navbar-brand:focus, .navbar-light .navbar-brand:hover {
     color: #1ebdc2;
}
 .navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
     color: #fff;
}
 .navbar-light .navbar-nav .nav-link{
     padding-top: 12px;
     padding-bottom: 12px;
     transition: 0.3s;
     padding-left: 20px;
     padding-right:20px;
         font-size: 14px;
	 font-weight: 500;
}
 .navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover{
     background: #deb625;
     transition: 0.3s;
}
.dropdown-item:focus, .dropdown-item:hover {
    color: #fff;
    text-decoration: none;
    background-color: #1ebdc2 !important;
}
.sm-menu{
    border-radius: 0px;
    border: 0px;
    top: 97%;
    box-shadow: rgba(173, 173, 173, 0.2) 1px 3px 4px 0px;
}
.dropdown-item {
    color: #3c3c3c;
        font-size: 14px;
}
.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #2196F3;
}
.navbar-toggler{
    outline: none !important;
}
.navbar-tog{
    color: #1ebdc2;
}
.megamenu-li {
	position: static;
}

.megamenu {
	position: absolute;
	width: 100%;
	left: auto;
	right: 0;
	padding: 15px;
}
.megamenu h6{
    margin-left: 21px;
}
.megamenu i{
    width: 20px;
}
.yellowband {
	background:#ffd333; 
	width: 100%;
	display: inline-block;
	float: right;
	padding-right: 45px;
	z-index: 10000;
}
.contentarea {
	padding-left: 40px;
	padding-right: 40px;
}
.blacknav {
	background: #3d464d;
}
.blacknav ul {
	display: block!important;
}
.blacknav ul li a{
	color: #fff!important;
}
.blackmenu {
	display: grid;
display: inline-grid;
display: flow-root;
}
.blakmenubg {
	width: 100%!important;

position: relative!important;
}
@media (max-width: 991px){ 
	
	.logotxt {
	font-family: 'Roboto', sans-serif;
	font-size: 22px;
	padding-top: 0px;
	color: #3d464d;
	font-weight: 600;
		text-align: left;
}
.logo img {
	width: 85%;
	height: auto;
	margin: 0px auto;
	text-align: left;
}
	.logo {
		text-align: left!important;
	}
	.cuservies {
		text-align: left;
		padding-top: 8px;
	}
}









.menu-container {
    width:100%;
    margin: 0 auto;
    padding: 20px 0;
}
.menu {
    width:100%;
    font-family: Verdana, Geneva, sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 15px;
    position: relative;
    padding: 0 0 0 4px;
    margin: 0;
    background-color: #227087;
}
.menu a, .menu a:link, .menu a:visited, .menu a:focus, span {
 
    text-decoration: none;
}
.menu a:hover {
    color: #227087;
    text-decoration: none;
}
.menu > li {
    display: block;
    text-align: center;
    margin-left: -4px;
    border-left: 1px solid rgba(255, 255, 255, 0.11);
    box-shadow: -1px 0 0 rgba(0, 0, 0, 0.1);
}
.menu > li > a {
    padding:20px 18px;
    display: block;
}
.menu > li:hover > a {
    color: #227087;
}
.menu > li:hover {
    background-color: #fff;
}
/* Megadrop width dropdown */
 .menu > li > .megadrop {
    opacity: 0;
    visibility: hidden;
    position: absolute;
    list-style: none;
    top: 0px;
    left: 253px;
    width: 800px;
    min-height: 100%;
    text-align: left;
    margin-top:30px;
    padding: 0;
    z-index: 99;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    overflow: hidden;
    border-top: 2px solid #227087;
    border-right: 2px solid #227087;
    border-bottom: 2px solid #227087;
}
.menu > li:hover .megadrop {
    opacity: 1;
    visibility: visible;
    margin-top: 0px;
}
.menu ul li:hover:after {
    color: #227087;
}
.menu .col {
    width: 14.1%;
    float: left;
    color:white;
    margin: 0 0 0 2.2%;
}
.menu .col ul {
    padding: 0;
    margin: 0;
}
.menu .col ul li {
    padding: 0;
    list-style: none;
    font-size: 11px;
}
.menu .col h3 {
    font-size: 16px;
    padding: 10px 0;
    font-weight: bold;
    margin: 5px 0 5px 0;
    color: #227087;
    background: #eee;
}
.menu .col ul li a {
    display: block;
    padding: 0 0 15px 0;
    color: #227087;
}
.menu .col ul li a:hover {
    color: #111;
    text-decoration: underline;
}
.menu > li > ul li ul, .menu li >ul li, .menu > li > .megadrop, .menu > li > ul, .menu > li {
    transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -webkit-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-outs;
}

.site-header__nav-panel {
	height: 54px
}

.nav-panel {
	
	
	color: #3d464d
}
.nav-panel--stuck {
	z-index: 10;
	width: 100%;
	position: fixed;
	top: 0;
	box-shadow: 0 1px rgba(0,0,0,.04), inset 0 -1px rgba(0,0,0,.04), 0 1px 20px rgba(0,0,0,.15)
}
.nav-panel__container {
	height: 100%
}
.nav-panel__row {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	position: relative;
	height: 100%
}
.nav-panel__logo svg {
	display: block;
	fill: #3d464d
}
.nav-panel__departments {
	-ms-flex-negative: 0;
	flex-shrink: 0
}
.nav-panel__departments+.nav-panel__nav-links, .nav-panel__logo+.nav-panel__nav-links {
	margin-left: 18px
}
.nav-panel__nav-links {
	margin-right: 18px
}
.nav-panel__indicators {
	display: -ms-flexbox;
	display: flex;
	height: 100%;
	margin-left: auto
}

@media (min-width:992px) and (max-width:1199px) {
.nav-panel__nav-links {
	margin-left: 14px;
	margin-right: 14px
}
}

.departments {
	width: 290px;
	height: 42px;
	color: #fff;
	position: relative
}
.departments__button {
	text-align: left;
	border: none;
	background: transparent;
	color: inherit;
	font-size: 15px;
	position: relative;
	z-index: 100000;
	width: 100%;
	height: 100%;
	cursor: default;
	font-weight: 500;
	padding: 0 32px 0 47px;
	margin-top: -25px!important;
}
.departments__button:focus {
	outline: none
}
.departments__button-icon {
	position: absolute;
	left: 16px;
	top: calc(50% - 7px);
	fill: #859ba6;
	transition: fill .2s
}
.departments__button-arrow {
	position: absolute;
	right: 13px;
	top: calc(50% - 3px);
	fill: #859ba6;
	transition: fill .2s, transform .2s
}
.departments__body {
	width: 100%;
	padding-top: 52px;
	position: absolute;
	background: #3d464d;
	box-shadow: none;
	border-radius: 2px;
	z-index: 100000;
	margin-top: -25px;
		
}
.departments__links {
	position: relative;
	list-style: none;
	padding: 0 0 14px;
	margin: 6px 0 0
}
.departments__links>li:hover .departments__megamenu, .departments__links>li:hover .departments__menu {
	visibility: visible
}
.departments__links>li:hover>a {
	background: #525d66
}
.departments__links>li>a {
	font-weight: 400;
	position: relative;
	display: block;
	padding: 10px 16px;
	color: inherit;
	font-size: 14px;
	line-height: 16px;
	letter-spacing: .02em
}
.departments__item--menu {
	position: relative
}
.departments__link-arrow {
	right: 14px;
	top: calc(50% - 5px);
	position: absolute;
	fill: #98aab3
}
.departments__megamenu, .departments__menu {
	position: absolute;
	left: 100%;
	top: 0;
	height: 100%;
	visibility: hidden
}
.departments__megamenu--sm {
	width: 237px
}
.departments__megamenu--nl {
	width: 443px
}
.departments__megamenu--lg {
	width: 649px
}
.departments__megamenu--xl {
	width: 855px
}
.departments__links-wrapper {
	overflow: hidden;
	height: 0;
	opacity: 0;
	transition: height .25s ease-in-out, opacity .25s ease-in-out
}
.departments:not(.departments--fixed) .departments__button {
	cursor: pointer
}
.departments:not(.departments--fixed) .departments__button:hover .departments__button-arrow, .departments:not(.departments--fixed) .departments__button:hover .departments__button-icon {
	fill: currentColor
}
.departments--opened .departments__links-wrapper {
	overflow: visible;
	height: auto;
	opacity: 1
}
.departments--opened .departments__button-arrow {
	transform: rotate(180deg)
}
.departments--transition .departments__links-wrapper {
	overflow: hidden
}

@media (min-width:992px) and (max-width:1199px) {
.departments {
	width: 210px
}
.departments__megamenu--sm {
	width: 204px
}
.departments__megamenu--nl {
	width: 376px
}
.departments__megamenu--lg {
	width: 548px
}
.departments__megamenu--xl {
	width: 720px
}
}
.megamenu {
	background: #fff;
	color: #3d464d;
	box-shadow: 0 1px 15px rgba(0,0,0,.25);
	min-height: 100%;
	width: 75%;
	padding: 26px 30px;
	line-height: 1.5;
	letter-spacing: .01em;
	background-position: 100% 100%;
	background-repeat: no-repeat
}
.dropdown-menu {
	float: right;
	/*right: 0px;*/
}
.leftsubmenu {
	float: none;
	left: 0px;
}
@media (-ms-high-contrast:none), screen and (-ms-high-contrast:active) {
.megamenu {
	box-shadow: 0 0 0 1px rgba(0,0,0,.15)
}
}
.megamenu--departments {
	padding-right: 31px
}

@media (min-width:992px) and (max-width:1199px) {
.megamenu--departments {
	padding-right: 32px
}
}
.megamenu__links {
	list-style: none;
	margin: 0;
	padding: 0
}
.megamenu__links a {
	color: inherit;
	transition: color .15s
}
.megamenu__links a:hover {
	color: #1a66ff
}
.megamenu__links--level--0>.megamenu__item+.megamenu__item--with-submenu, .megamenu__links--level--0>.megamenu__item--with-submenu+.megamenu__item {
	margin-top: 20px
}
.megamenu__links--level--0>.megamenu__item {
	padding: 1px 0
}
.megamenu__links--level--0>.megamenu__item>a {
	font-weight: 500
}
.megamenu__links--level--0>.megamenu__item>a+.megamenu__links {
	padding-top: 10px;
	margin-top: 3px;
	border-top: 1px solid #e5e5e5
}
.megamenu__links--level--1>.megamenu__item>a {
	font-size: 14px;
	color: #5c6b73;
	transition: color .15s
}
.megamenu__links--level--1>.megamenu__item>a:hover {
	color: #1a66ff
}
.menu {
	color: #3d464d;
	background: #fff;
	box-shadow: 0 1px 15px rgba(0,0,0,.25);
	list-style: none;
	width: 190px;
	padding: 10px 0;
	font-size: 14px;
	line-height: 16px;
	letter-spacing: .02em;
	font-weight: 500
}

@media (-ms-high-contrast:none), screen and (-ms-high-contrast:active) {
.menu {
	box-shadow: 0 0 0 1px rgba(0,0,0,.15)
}
}
.menu>li {
	position: relative
}
.menu>li>a {
	display: block;
	padding: 8px 24px 6px 16px;
	color: inherit
}
.menu>li:hover>a {
	background: #f2f2f2
}
.menu>li:hover .menu__submenu {
	opacity: 1;
	visibility: visible;
	transform: rotateY(0deg)
}
.menu__icon {
	position: absolute;
	top: 3px;
	left: 15px
}
.menu__arrow {
	position: absolute;
	right: 12px;
	top: calc(50% - 5px);
	fill: #b3b3b3
}
.menu__submenu {
	top: -10px;
	left: 100%;
	position: absolute;
	visibility: hidden;
	transform-origin: left;
	transform: rotateY(45deg);
	opacity: 0;
	transition: transform .2s, opacity .2s
}
.menu--with-icons>li>a {
	padding-left: 50px
}
.menu--layout--topbar {
	padding: 6px 0;
	width: 150px;
	box-shadow: 0 1px 7px rgba(0,0,0,.25)
}

@media (-ms-high-contrast:none), screen and (-ms-high-contrast:active) {
.menu--layout--topbar {
	box-shadow: 0 0 0 1px rgba(0,0,0,.15)
}
}
.menu--layout--topbar>li>a {
	display: block;
	padding: 8px 21px 6px 13px;
	color: inherit
}
.menu--layout--topbar.menu--with-icons .menu__icon {
	position: absolute;
	top: 3px;
	left: 12px
}
.menu--layout--topbar.menu--with-icons>li>a {
	padding-left: 45px
}
.mobile-header {
	height: 54px
}
.mobile-header__panel {
	background: #ffd333;
	box-shadow: 0 1px rgba(0,0,0,.04), inset 0 -1px rgba(0,0,0,.04);
	color: #3d464d;
	position: relative
}
.mobile-header__body {
	height: 54px
}
.mobile-header__body, .mobile-header__menu-button {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center
}
.mobile-header__menu-button {
	-ms-flex-negative: 0;
	flex-shrink: 0;
	width: 36px;
	height: 36px;
	border-radius: 2px;
	background: transparent;
	fill: #3d464d;
	border: none;
	padding: 0;
	margin: 0;
	cursor: pointer;
	transition: fill .2s, background .2s;
	-ms-flex-pack: center;
	justify-content: center
}
.mobile-header__menu-button:focus {
	outline: none
}
.mobile-header__menu-button:focus, .mobile-header__menu-button:hover {
	background: hsla(0,0%,100%,.5);
	fill: #3d464d
}
.mobile-header__indicators {
	display: -ms-flexbox;
	display: flex;
	margin-left: auto
}
.mobile-header__logo {
	margin: 0 16px 0 12px;
	color: inherit;
	fill: currentColor
}
.mobile-header__logo:hover {
	color: inherit
}
.mobile-header__logo svg {
	display: block
}

@media (min-width:576px) and (max-width:991px) {
.mobile-header__search {
	-ms-flex-positive: 1;
	flex-grow: 1;
	margin-right: 8px;
	height: 36px;
	position: relative
}
.mobile-header__search input {
	position: relative;
	z-index: 1;
	-ms-flex-preferred-size: 0;
	flex-basis: 0;
	width: 0;
	-ms-flex-positive: 1;
	flex-grow: 1;
	background: transparent;
	border: none;
	padding: 0 12px;
	margin: 0;
	font-family: inherit;
	font-size: 15px;
	color: inherit
}
}
.carousel-fade .carousel-item {
 opacity: 0;
 transition-duration: .6s;
 transition-property: opacity;
}

.carousel-fade  .carousel-item.active,
.carousel-fade  .carousel-item-next.carousel-item-left,
.carousel-fade  .carousel-item-prev.carousel-item-right {
  opacity: 1;
}

.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-right {
 opacity: 0;
}

.carousel-fade  .carousel-item-next,
.carousel-fade .carousel-item-prev,
.carousel-fade .carousel-item.active,
.carousel-fade .active.carousel-item-left,
.carousel-fade  .active.carousel-item-prev {
 transform: translateX(0);
 transform: translate3d(0, 0, 0);
}
.carousel-item img {
	
	min-height: 430px;
	object-fit: contain;
	object-position: bottom right;
	
}
.carousel-item {
	background: #f7f7f7;
	height: 100%!important;
	min-height: 430px;
	margin-top: 10px;
}
.carousel-caption {

  left: 3%!important;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #3d464d!important;
  text-align: left!important;
  top: 8%!important;
  width: 40%;
} 
.carousel-caption h1 {
	font-size: 30px;
	padding-bottom: 5px;
}
.carousel-caption p {
	font-size: 14px;
}
.carousel-caption a {
	font-size: 15px;
	text-transform: uppercase;
	background-color: #ffd333;
	  color: #3d464d!important;
	text-align: center;
	padding: 10px 20px;font-weight: bold;
	text-decoration: none;
}
.carousel-caption a:hover {
	font-size: 15px;
	text-transform: uppercase;
	background-color: #3d464d;
	  color: #fff!important;
	text-align: center;
	padding: 10px 20px;font-weight: bold;
	text-decoration: none;
}
.carousel-indicators li {

  width: 10px!important;
  height: 10px!important;

  border-radius: 100px;
}
.carousel-indicators .active {
  background-color: #ffd333;
}

@media (max-width: 991px){ 
	
.carousel-caption {

  left: 5%!important;
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #3d464d!important;
  text-align: left!important;
  top: 3%!important;
  width: 80%;
} 	
	.carousel-caption h1 {
	font-size: 22px;
	padding-bottom: 5px;
}
.carousel-caption p {
	font-size: 13px;
}
}
.card_new {
	background: #fff!important;
}

.card_new img {
	object-position: top right!important;
	height: auto!important;
	min-height: inherit!important;
}
.product {
	background: #fff!important;
	min-height: inherit!important;
	margin-top: 0px!important;
}

.product img {
	object-position: top right!important;
	height: auto!important;
	min-height: inherit!important;
	width: 100%!important;
}
.carousel-control-prev-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}

.carousel-control-next-icon {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='%23fff' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}
.btn-number {
	background-color: #3d464d;
	border-radius: 0px!important;
	padding:3px 10px!important;
}
.btn-number .fa {
	font-size: 14px;
	color: #fff!important;
}
.input-number {
	padding: 1px 20px!important;
}
.yellow_btn {
	font-size: 15px;
	text-transform: uppercase;
	background-color: #ffd333;
	  color: #3d464d!important;
	text-align: center;
	padding: 10px 20px;font-weight: bold;
	text-decoration: none;
	border:0px;
	border-radius: 0px;
}
.yellow_btn:hover {
	font-size: 15px;
	text-transform: uppercase;
	background-color: #3d464d;
	  color: #fff!important;
	text-align: center;
	padding: 10px 20px;font-weight: bold;
	text-decoration: none;
}
.caroselbtn {
	background-color: #ffd333!important;
	border-radius: 0px!important;
	border:0px!important;
	color: #3d464d!important;
}
.caroselbtn:hover {
	background-color: #3d464d!important;
	border-radius: 0px!important;
	border:0px!important;
	color: #fff!important;
}
.star .fa {
	 color: #3d464d!important;outline: #000;
	font-size: 14px;

}

.star .checked {
  color: #ffd333!important;
}
.card-title {
	font-size: 17px;
}
.carousel-item2 {
	position: relative;
	display: none;
	-ms-flex-align: center;
	align-items: center;
	width: 100%;
	transition: -webkit-transform .6s ease;
	transition: transform .6s ease;
	transition: transform .6s ease, -webkit-transform .6s ease;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-perspective: 1000px;
	perspective: 1000px
}

@media screen and (prefers-reduced-motion:reduce) {
.carousel-item2 {
	transition: none
}
}
.carousel-item-next, .carousel-item-prev, .carousel-item.active {
	display: block
}
.carousel-item-next, .carousel-item-prev {
	position: absolute;
	top: 0
}
.carousel-item-next.carousel-item-left, .carousel-item-prev.carousel-item-right {
	-webkit-transform: translateX(0);
	transform: translateX(0)
}
@supports ((-webkit-transform-style:preserve-3d) or (transform-style:preserve-3d)) {
.carousel-item-next.carousel-item-left, .carousel-item-prev.carousel-item-right {
-webkit-transform:translate3d(0, 0, 0);
transform:translate3d(0, 0, 0)
}
}
.active.carousel-item-right, .carousel-item-next {
	-webkit-transform: translateX(100%);
	transform: translateX(100%)
}
@supports ((-webkit-transform-style:preserve-3d) or (transform-style:preserve-3d)) {
.active.carousel-item-right, .carousel-item-next {
-webkit-transform:translate3d(100%, 0, 0);
transform:translate3d(100%, 0, 0)
}
}
.active.carousel-item-left, .carousel-item-prev {
	-webkit-transform: translateX(-100%);
	transform: translateX(-100%)
}
@supports ((-webkit-transform-style:preserve-3d) or (transform-style:preserve-3d)) {
.active.carousel-item-left, .carousel-item-prev {
-webkit-transform:translate3d(-100%, 0, 0);
transform:translate3d(-100%, 0, 0)
}
}
.carousel-fade .carousel-item2 {
	opacity: 0;
	transition-duration: .6s;
	transition-property: opacity
}
.carousel-fade .carousel-item-next.carousel-item-left, .carousel-fade .carousel-item-prev.carousel-item-right, .carousel-fade .carousel-item2.active {
	opacity: 1
}
.carousel-fade .active.carousel-item-left, .carousel-fade .active.carousel-item-right {
	opacity: 0
}
.carousel-fade .active.carousel-item-left, .carousel-fade .active.carousel-item-prev, .carousel-fade .carousel-item-next, .carousel-fade .carousel-item-prev, .carousel-fade .carousel-item.active {
	-webkit-transform: translateX(0);
	transform: translateX(0)
}
@supports ((-webkit-transform-style:preserve-3d) or (transform-style:preserve-3d)) {
.carousel-fade .active.carousel-item-left, .carousel-fade .active.carousel-item-prev, .carousel-fade .carousel-item-next, .carousel-fade .carousel-item-prev, .carousel-fade .carousel-item.active {
-webkit-transform:translate3d(0, 0, 0);
transform:translate3d(0, 0, 0)
}
}
.card {
	   height: 100%;
    width: 100%;
	border-radius: 0px!important;
}
.equal div {
		   height: 100%;
    width: 100%;
	border-radius: 0px!important;
}
.titletxt {
  display:flex;
  flex-flow:row;
  justify-content:center;
  align-items:center;
}
.titletxt hr {
  flex:1;
}
.titletxt h3 {
   padding:0px 20px 0px 0px;
	font-size: 18px;
}

.populartcat {
	background: #fafafa;
	padding: 20px;
}

.block-categories__item {
	margin: 6px;
	width: calc(33.3333% - 12px)
}

@media (min-width:480px) and (max-width:767px) {
.block-categories--layout--classic .block-categories__item {
	width: calc(50% - 12px)
}
}

@media (max-width:479px) {
.block-categories--layout--classic .block-categories__item {
	width: calc(100% - 12px)
}
}

.category-card, .category-card__body {
	display: -ms-flexbox;
	display: flex
}
.category-card__body {
	border-radius: 2px;
	background: #fff;
	box-shadow: 0 1px 16px rgba(0,0,0,.04);
	padding: 24px 20px;
	-ms-flex-positive: 1;
	flex-grow: 1
}
.category-card__image {
	width: 130px;
	margin-right: 24px
}
.category-card__image img {
	max-width: 100%
}
.category-card__content {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-direction: column;
	flex-direction: column
}
.category-card__name {
	margin-top: -2px;
	font-weight: 500;
	font-size: 17px;
	line-height: 19px
}
.category-card__name a {
	color: inherit;
	transition: .15s
}
.category-card__name a:hover {
	color: #1a66ff
}
.category-card__links {
	list-style: none;
	margin: 14px 0 0;
	padding: 0;
	font-size: 14px;
	line-height: 22px;
	-ms-flex-positive: 1;
	flex-grow: 1
}
.category-card__links a {
	color: #6c757d;
	transition: .15s
}
.category-card__links a:hover {
	color: #1a66ff
}
.category-card__all {
	margin-top: 14px;
	font-size: 14px
}
.category-card__all a:hover {
	text-decoration: underline
}
.category-card__products {
	display: none
}

@media (min-width:992px) and (max-width:1199px) {
.category-card--layout--classic .category-card__image {
	width: 90px
}
}

@media (min-width:480px) and (max-width:991px) {
.category-card--layout--classic .category-card__body {
	-ms-flex-direction: column;
	flex-direction: column;
	padding: 24px 28px
}
.category-card--layout--classic .category-card__image {
	width: auto;
	margin: 0 0 18px
}
}

@media (min-width:400px) and (max-width:479px) {
.category-card--layout--classic .category-card__image {
	width: 40%
}
}

@media (max-width:399px) {
.category-card--layout--classic .category-card__body {
	-ms-flex-direction: column;
	flex-direction: column;
	padding: 24px 28px;
	text-align: center
}
.category-card--layout--classic .category-card__image {
	width: 120px;
	margin: 0 auto 18px
}
}
.category-card--layout--compact .category-card__body {
	padding: 16px 30px;
	-ms-flex-align: center;
	align-items: center
}
.category-card--layout--compact .category-card__image {
	width: 74px;
	margin-right: 30px
}
.category-card--layout--compact .category-card__all, .category-card--layout--compact .category-card__links {
	display: none
}
.category-card--layout--compact .category-card__name {
	margin-top: 0;
	font-size: 17px;
	line-height: 19px
}
.category-card--layout--compact .category-card__products {
	display: block;
	font-size: 15px;
	color: #999;
	margin-top: 5px
}

.product-content {
    border: 1px solid #dfe5e9;
    margin-bottom: 20px;
    margin-top: 12px;
    background: #fff;
    padding: 4px;

}

.product-content .carousel-control.left {
    margin-left: 0
}

.product-content .product-image {
    background-color: #fff;
    display: block;
 
    overflow: hidden;
    position: relative
}
.product-image img {width: 80%; height: auto;}
.product-content .product-deatil {
  
    padding-bottom: 2px;
    padding-left: 16px;
    padding-top: 2px;
    position: relative;
    background: #fff
}

.product-content .product-deatil h5 a {
    color: #2f383d;
    font-size: 15px;
    line-height: 19px;
    text-decoration: none;
    padding-left: 0;
    margin-left: 0
}

.product-content .product-deatil h5 a span {
    color: #9aa7af;
    display: block;
    font-size: 13px
}

.product-content .product-deatil span.tag1 {
    border-radius: 50%;
    color: #fff;
    font-size: 15px;
    height: 50px;
    padding: 13px 0;
    position: absolute;
    right: 10px;
    text-align: center;
    top: 10px;
    width: 50px
}

.product-content .product-deatil span.sale {
    background-color: #ff3333
}

.product-content .product-deatil span.new {
    background-color: #3377ff
}

.product-content .product-deatil span.hot {
    background-color: #614ba6
}

.product-content .description {
    font-size: 12.5px;
    line-height: 20px;
    padding: 5px;
    background: #fff
}

.product-content .product-info {
    padding: 11px 19px 10px 20px
}

.product-content .product-info a.add-to-cart {
    color: #2f383d;
    font-size: 13px;
    padding-left: 16px
}

.product-content name.a {
    padding: 5px 10px;
    margin-left: 16px
}

.product-info.smart-form .btn {
    padding: 6px 12px;
    margin-left: 12px;
    margin-top: -10px
}

.product-entry .product-deatil {
    border-bottom: 1px solid #dfe5e9;
    padding-bottom: 17px;
    padding-left: 16px;
    padding-top: 16px;
    position: relative
}

.product-entry .product-deatil h5 a {
    color: #2f383d;
    font-size: 15px;
    line-height: 19px;
    text-decoration: none
}

.product-entry .product-deatil h5 a span {
    color: #9aa7af;
    display: block;
    font-size: 13px
}

.load-more-btn {
    background-color: #21c2f8;
    border-bottom: 2px solid #037ca5;
    border-radius: 2px;
    border-top: 2px solid #0cf;
    margin-top: 20px;
    padding: 9px 0;
    width: 100%
}

.product-block .product-deatil p.price-container span,
.product-content .product-deatil p.price-container span,
.product-entry .product-deatil p.price-container span,
.shipping table tbody tr td p.price-container span,
.shopping-items table tbody tr td p.price-container span {
    color: #000;
	font-weight: 600;
    font-size: 18px;
    line-height: 20px
}

.product-info.smart-form .rating label {
    margin-top: 0
}

.product-wrap .product-image span.tag2 {
    position: absolute;
    top: 10px;
    right: 10px;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    padding: 10px 0;
    color: #fff;
    font-size: 11px;
    text-align: center
}

.product-wrap .product-image span.sale {
    background-color: #ff3333
}

.product-wrap .product-image span.new {
    background-color: #3377ff
}

.product-wrap .product-image span.hot {
    background-color: #614ba6
}
.sold span {
	color: #ff3333!important;
}
.shop-btn {
    position: relative
}

.shop-btn>span {
    background: #a90329;
    display: inline-block;
    font-size: 10px;
    box-shadow: inset 1px 1px 0 rgba(0, 0, 0, .1), inset 0 -1px 0 rgba(0, 0, 0, .07);
    font-weight: 700;
    border-radius: 50%;
    padding: 2px 4px 3px!important;
    text-align: center;
    line-height: normal;
    width: 19px;
    top: -7px;
    left: -7px
}

.description-tabs {
    padding: 30px 0 5px!important
}

.description-tabs .tab-content {
    padding: 10px 0
}

.product-deatil {
    padding: 30px 30px 50px
}

.product-deatil hr+.description-tabs {
    padding: 0 0 5px!important
}

.product-deatil .carousel-control.left,
.product-deatil .carousel-control.right {
    background: none!important
}

.product-deatil .glyphicon {
    color: #3276b1
}

.product-deatil .product-image {
    border-right: 0px solid #fff !important
}

.product-deatil .name {
    margin-top: 0;
    margin-bottom: 0
}

.product-deatil .name small {
    display: block
}

.product-deatil .name a {
    margin-left: 0
}

.product-deatil .price-container {
    font-size: 24px;
    margin: 0;
    font-weight: 300
}

.product-deatil .price-container small {
    font-size: 12px
}

.product-deatil .fa-2x {
    font-size: 16px!important
}

.product-deatil .fa-2x>h5 {
    font-size: 12px;
    margin: 0
}

.product-deatil .fa-2x+a,
.product-deatil .fa-2x+a+a {
    font-size: 13px
}

.product-deatil .certified {
    margin-top: 10px
}

.product-deatil .certified ul {
    padding-left: 0
}

.product-deatil .certified ul li:not(first-child) {
    margin-left: -3px
}

.product-deatil .certified ul li {
    display: inline-block;
    background-color: #f9f9f9;
    padding: 13px 19px
}

.product-deatil .certified ul li:first-child {
    border-right: none
}

.product-deatil .certified ul li a {
    text-align: left;
    font-size: 12px;
    color: #6d7a83;
    line-height: 16px;
    text-decoration: none
}

.product-deatil .certified ul li a span {
    display: block;
    color: #21c2f8;
    font-size: 13px;
    font-weight: 700;
    text-align: center
}

.product-deatil .message-text {
    width: calc(100% - 70px)
}
.product-card__quickview {
  z-index: 2;
  position: absolute;
  border: none;
  border-radius: 0 2px 0 2px;
  font-size: 10px;
  text-transform: uppercase;

  padding:5px 7px ;
  cursor: pointer;
  right: -20px;
  bottom: -12px;

  color: #000!important;

	background: #000;
}	
.product-card__quickview .fa {
color: #ffffff!important;
	font-size: 16px;
	
}
.newarrival .carousel-item {
	min-height: inherit!important;
}
@media (max-width:762px) {
	.product-card__quickview {
	bottom: -6px;	
	}
	
}
@media only screen and (min-width:1024px) {
    .product-content div[class*=col-md-4] {
        padding-right: 0
    }
    .product-content div[class*=col-md-8] {
        padding: 0 13px 0 0
    }
    .product-wrap div[class*=col-md-5] {
        padding-right: 0
    }
    .product-wrap div[class*=col-md-7] {
        padding: 0 13px 0 0
    }
    .product-content .product-image {
        border-right: 1px solid #dfe5e9
    }
    .product-content .product-info {
        position: relative
    }
}

.block-posts--layout--list-sm .post-card .post-card__image {
  width: 240px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  margin-right: 22px;
}



.post-card {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: row;
  flex-direction: row;
  -ms-flex-align: start;
  align-items: flex-start;
}
@media (max-width:762px) {
	.post-card {
		 display: block;
	}
	.post-card .contents {
		padding: 8px 0px;
	}
}

.post-card .post-card__date {
  margin-top: 6px;
}
.post-card__image img {
	width: 100%;
	height: auto;
}
.post-card .name a{
	font-size: 16px;
	font-weight: bold;
	color: #3d464d;
}
.post-card .date {
	font-size: 14px;
	font-weight: normal;
	color: #888989;
	padding: 8px 0px;
}
.post-card .content {
	font-size: 14px;
	font-weight: normal;
	color: #3d464d;
	
}
.post-card .read-more {
	font-size: 14px;
	font-weight: normal;
	color: #3377ff;
	padding-top: 8px;
	
}
.block-brands__item img {
	width: 100%;
	height: auto;
}
.news .carousel-item {
	
	min-height: inherit!important;
}
.block-brands__item {
  padding: 36px 24px;
	width: 20%
}
.logos {
	border:solid 2px #e7e7e7;
	padding:0px 15px;
}

@media (max-width:762px) {
.block-brands__item {
  padding: 36px 24px;
	width: 100%
}	
	
}


.product-content_btm {
    border: 1px solid #dfe5e9;
    margin-bottom:0px!important;
    margin-top: 0px;
    background: #fff;
    padding: 4px;

}

.site_footer {
	-ms-flex-negative: 0;
	flex-shrink: 0
}

.site-footer {
	background: transparent;
	border-top: 1px solid #ebebeb
}
.site-footer_widgets {
	padding: 48px 0 54px
}
.site-footer_bottom {
	height: 54px;
	border-top: 1px solid #ebebeb;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: justify;
	justify-content: space-between
}
.site-footer_copyright {
	font-size: 14px
}
.site-footer_copyright a:hover {
	text-decoration: underline
}
.site-footer_payments img {
	max-width: 100%
}
.site-footer_widget+.site-footer_widget {
	margin-top: 24px
}
.site-footer_widgets {
	padding: 48px 0 54px
}
@media (max-width:767px) {
.site-footer_bottom {
	padding: 20px 0 24px;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	height: auto
}
.site-footer_payments {
	-ms-flex-order: -1;
	order: -1
}
.site-footer_copyright+.site-footer_payments {
	margin-bottom: 30px
}
.site-footer_copyright, .site-footer_payments {
	width: 100%;
	text-align: center
}
}

.site-footer_widgets {
	padding: 48px 0 54px
}

.footer-contacts_title {
	margin-bottom: 25px
}
.footer-contacts_title, .footer-links_title, .footer-newsletter_title  {
	font-size: 18px!important;
}
.footer-contacts_text {
	font-size: 15px;
	line-height: 22px;
	list-style: none;
	margin: 0;
	padding: 0 20px 0 0
}
.footer-contacts_text a {
	color: inherit
}
.footer-contacts_contacts {
	font-size: 15px;
	line-height: 20px;
	list-style: none;
	padding: 0;
	margin: 16px 0 0
}
.footer-contacts_contacts a {
	color: inherit
}
.footer-contacts_contacts li {
	padding: 4px 0;
	position: relative
}
.footer-contacts_icon {
	display: inline-block;
	text-align: center;
	width: 22px;
	margin-right: 2px
}

@media (max-width:767px) {
.footer-contacts {
	text-align: center
}
.footer-contacts_title {
	font-size: 28px;
	margin-bottom: 16px
}
.footer-contacts_text {
	padding: 0
}
}
.footer-links_title {
	margin-bottom: 22px
}
.footer-links_list {
	font-size: 15px;
	line-height: 28px;
	list-style: none;
	padding: 0;
	margin: 0
}
.footer-links_list a {
	color: inherit;
	transition: .15s
}
.footer-links_list a:hover {
	color: #1a66ff
}

@media (max-width:767px) {
.footer-links_title {
	margin-bottom: 12px
}
.footer-links {
	margin-top: 42px;
	text-align: center
}
}
.footer-newsletter__title {
	margin-bottom: 25px
}
.footer-newsletter_text {
	font-size: 15px;
	line-height: 22px;
	margin-bottom: 14px
}
.footer-newsletter_text--social {
	margin-top: 20px;
	margin-bottom: 0
}
.footer-newsletter_social-links {
	display: -ms-flexbox;
	display: flex;
	margin: 8px 0 0;
	padding: 0;
	list-style: none
}
.footer-newsletter_social-link+.footer-newsletter_social-link {
	margin-left: 7px
}
.footer-newsletter_social-link a {
	font-size: 16px;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-pack: center;
	justify-content: center;
	color: inherit;
	width: 34px;
	height: 34px;
	border-radius: 17px;
	transition: all .2s
}
.footer-newsletter_social-link a:hover {
	opacity: .8
}
.footer-newsletter_social-link a {
	color: #fff
}
.footer-newsletter_social-link_facebook a {
	background: #3c5a99
}
.footer-newsletter_social-link_twitter a {
	background: #00a2e8
}
.footer-newsletter_social-link_youtube a {
	background: #e52e2e
}
.footer-newsletter_social-link_instagram a {
	background: #815dc7
}
.footer-newsletter_social-link_rss a {
	background: #ffc338
}
.footer-newsletter_form {
	display: -ms-flexbox;
	display: flex;
	max-width: 380px
}
.footer-newsletter_form-button {
	margin-left: 6px
}

@media (max-width:991px) {
.footer-newsletter {
	margin-top: 42px;
	max-width: 420px
}
.footer-newsletter_title {
	margin-bottom: 16px
}
}
.search_btn {
	padding-left: 0px!important;
	padding-bottom: 10px;
}
@media (max-width:767px) {
.footer-newsletter {
	text-align: center;
	margin-left: auto;
	margin-right: auto
}
.footer_newsletter_title {
	font-size: 28px
}
.footer-newsletter_form {
	margin: 0 auto
}
.footer-newsletter_social-links {
	margin-top: 16px;
	-ms-flex-pack: center;
	justify-content: center
}
	.search_btn {
	padding-left: 15px!important;
	padding-bottom: 10px;
}
	
	.contentarea {
		padding-left: 0px;
padding-right: 0px;
	}
	.content_home {
			padding-left: 15px;
padding-right: 15px;	
	}
}
.modal {
	z-index: 100000!important;
}
.modal-body h5 {
	font-size: 16px!important;
	padding: 8px 15px;
}
.modal-content {
	border-radius: 0px!important;
}
.close span {
	color: #000!important;
}
.modal-content {
	background-color:rgba(255, 255, 255, 1)!important;
}
.modal-header {
	border-bottom: 1px solid rgba(0, 0, 0, 0.2)!important;
}
.btn-primarycart, .btn-primarycart.disabled, .btn-primarycart:disabled {
  border-color: #ffd333;
  background: #ffd333;
  color: #3d464d;
  fill: #3d464d;
	border-radius: 0px;
	margin-top: 8px;
}

.indicator__value {
  height: 15px;
  font-size: 10px;
  padding: 0 5px;
  border-radius: 1000px;

  background: #fff;
  color: #3d464d;
  font-weight: 700;
	position: absolute;
	top:8px;
	margin-left: 8px;
}
.description2 {
  font-size: 14px;
  font-weight: normal;
  color: #888989;
	
}
.shoplisttxt {
	font-size: 14px;
}

  .carousel-inner img {
    width: 100%;
    height: 100%;
  }	

.iteminner {
	   min-height: 200px!important;
	background: #fff;
}

.iteminner img{
	    width: 100%;
   min-height: 200px
}

.arrows{
	margin-top: 50%;
	position: absolute!important;
}
.arrows span {
	
	padding: 10px!important;
}
.carousel-control-next-icon2 {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='000' viewBox='0 0 8 8'%3E%3Cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3E%3C/svg%3E");
}
.carousel-control-prev-icon2 {
  background-image: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' fill='000' viewBox='0 0 8 8'%3E%3Cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3E%3C/svg%3E");
}
.slideinner a{
	display: flex!important;
}
.copy {
	font-size: 13px;
}
.price {
	color: #000;
font-weight: 600;
font-size: 18px;
line-height: 20px;
	padding-right: 10px;
	padding-left: 5px;
}
.modal-body {
	padding: 0px!important;
}